import { stringifyString as g } from "./accelbyte-widgets652.mjs";
const s = {
  identify: (t) => typeof t == "string",
  default: !0,
  tag: "tag:yaml.org,2002:str",
  resolve: (t) => t,
  stringify(t, r, i, e) {
    return r = Object.assign({ actualString: !0 }, r), g(t, r, i, e);
  }
};
export {
  s as string
};
